/* 프린터 스타일 */
.print_only { display:none;}

@media print {
    .print_hide {display: none;}
    .print_only {display: block;}
}

@media screen {
    .screen_hide{display: none;}
}

#search_text{width:200px;}
@media screen and (max-width: 1300px) {
    .tech_content_wrap:not(.fewer_columns) .tech_table.type1.list table td{padding:5px 2px;}
}
@media screen and (max-width: 1650px) {
    .narrow_hidden{display: none;}
}
@media screen and (max-width: 1800px) {
    .list_type_myroom .tech_content_wrap:not(.fewer_columns) .tech_table.type1.list table td{padding:5px 2px;}
    .list_type_myroom .rightWrap div.ij_select select{padding-right:20px;}
    .list_type_bid .rightWrap div.ij_select select{padding-right:20px;}
    #search_code{width:67px;}
    #list_num_select{width:85px;}
    #search_text{width:110px;}
    #align_select{width:85px;}
    #part_slt_type{width: 115px;}
}
@media screen and (max-width: 1900px) {
    .myroom_narrow_hidden{display: none;}
}
@media screen and (max-width: 2100px) {
    #search_text.coaching_myroom {width:100px;}
    #part_slt_type.coaching_myroom {width: 115px;}
}

.col_nbid_cost            {width:95px}         /* 낙찰하한가 */
.top_set{padding: 10px 0; border-bottom: 1px solid #d7dce5; overflow: hidden; width: 100%;}

a.no-visited:link,
a.no-visited:visited,
a.no-visited:hover,
a.no-visited:active {
    color: #3C4858;         /* 전역 visited에 !important가 있어도 이깁니다 */
    text-decoration: none !important;
}

.none {
    display:none;
}


/* 방문하지 않은 링크는 파란색 */
a:link {
    color: #3C4858;
    text-decoration: none;
}

/* 방문한 링크는 보라색 */
a:visited {
    color: #0064d5;
}

/* 마우스를 올렸을 때 빨간색 밑줄 */
a:hover {
    color: #0064d5;
}

/* 클릭 순간 초록색 */
a:active {
    color: green;
}
.pointer { cursor:pointer;}

.through{
    text-decoration: line-through !important;
}

/* 퍼블리싱 변경으로 삭제 [2025.10.21][조윤영] */
/*.remote::after {*/
/*    content: '|';*/
/*    margin: 0 0.8rem;*/
/*    font-size: 1.3rem;*/
/*}*/